uuid: b2dc5f95-95d2-4db8-993f-0b9cb5020b7e
langcode: en
status: true
dependencies:
  config:
    - contact.form.order_brochure
    - field.storage.contact_message.field_first_name
id: contact_message.order_brochure.field_first_name
field_name: field_first_name
entity_type: contact_message
bundle: order_brochure
label: 'First Name'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
